Bug 9823 - GnuCash 2.0.0 Released - 2006-07-09 18:55
: GnuCash 2.0.0 Released - 2006-07-09 18:55
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnucash)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-07-30 23:26 by
Modified: 2006-08-13 16:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-07-30 23:26:19
GnuCash 2.0.0 milestone released to public
------- Comment #1 From 2006-07-31 01:36:56 -------
На самом деле
gnucash-2.0.0-alt1.src.rpm uploaded to Incoming/Sisyphus (SS) at Sun Jul 23 
15:08:41 2006
так что ждём
------- Comment #2 From 2006-08-09 09:16:33 -------
Уже в Сизифе
------- Comment #3 From 2006-08-13 16:56:13 -------
closing bug